body {
	background-color: #d2d6c5;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	height:90%;
	}

#frame {
	position:absolute;
	width:1000px;
	margin:5px;
	height:99%;
	}

#navigator {
	position:absolute;
	width:150px;
	height:100%;
	border:1px solid silver;
	padding:10px;
	line-height:20px;
	background-color: #ededed;
	}

#work {
	position:absolute;
	width:835px;
	left:155px;
	height:100%;
	border:1px solid silver;
	padding:10px;
	line-height:20px;
	background-color: #ededed;
	}

#formular {
	position: absolute;
	width: 590px;
	height: 680px;
	left: 10px;
	top: 10px;
	margin-left: 0;
	margin-top: 0;
	line-height: 12px;
	}

#liste {
	position: absolute;
	width: 580px;
	height: 680px;
	left: 610px;
	top: 10px;
	margin-left: 0;
	margin-top: 0;
	line-height: 12px;
	background-image: url(../img/bg.jpg);
	background-color: #d2d6c5;
	}

a {
	text-decoration: none;
	color: #0000bb;
	}
a:link {
	}
a:visited {
	}
a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #000000;
	}
a:active {
	color: #000000;
	}

.text1 {
	color: #FFFFFF;
	font-weight: bold;
	}
.text2 {
	font-weight: normal;
	color: #FFFFFF;
	}

td,th {
	color: #333333;
	font-size: 10px;
	}

input, select, textarea  {
	font-family: Verdana;
	font-size: 11px;
	color: #000099;
	border: 0px outset #000000;
	border:none;
	padding: 2px;
	background-color: #ffffff;

	csi: expression(
		this.onfocus = new Function ("this.style.backgroundColor='#ffffdd';") ,
		this.onblur  = new Function ("this.style.backgroundColor='';") 
		);
	}

input[disabled] {
	font-family: Tahoma;
	font-size: 10pt;
	color: #000099;
	border: 1px outset #800000;
	padding: 2px;
	background-color: #efefef;
	}

